@charset "utf-8";
/* CSS Document */

body {
	background-color:#ffe9dc;
	font-size: 14px;
}
#wrap {
  width: 800px;
  margin: 15px auto;
  padding: 15px;
	text-align: left;
	background-color: #FFFFFF;
	border: 1px solid #f87a31;
}
#wrap h2 {
  font-size: 1.5em;
	font-weight: bold;
	color: #333;
	margin: 30px 20px;
	border-left: solid 6px #f87a31;
	padding-left: 8px;
}
#wrap #message {
  line-height: 1.5em;
	padding: 0 30px;
	margin-bottom: 40px;
}
#message p {
  display: block;
	margin-bottom: 15px;
}
#message p strong {
	font-size: 1.25em;
}
